@keyframes bounce {
    from {
        transform: translateX(0px);
    }

    to {
        transform: translateX(10px);
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}